/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.left-right-faq {
  background-color: #F7F9F9;
}
.left-right-faq .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.4rem;
}
.left-right-faq .heading {
  margin: 0 0 1.6rem;
}
.left-right-faq .left-right-faq-item {
  padding: 2.9rem 0 2.5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.left-right-faq .left-right-faq-question {
  display: flex;
  justify-content: space-between;
  gap: 2.4rem;
}
.left-right-faq .left-right-faq-question:hover {
  cursor: pointer;
}
.left-right-faq .left-right-faq-question.active svg {
  rotate: 180deg;
}
.left-right-faq .left-right-faq-question.active svg path {
  stroke: #892DB3;
}
.left-right-faq .left-right-faq-question svg path {
  transition: stroke 0.3s ease;
}
.left-right-faq .left-right-faq-answer {
  font-size: 1.6rem;
  line-height: 150%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.left-right-faq .left-right-faq-answer .wrapper {
  margin: 4rem 0 0;
}
.left-right-faq .mobile-heading {
  display: none;
}

@media (max-width: 768px) {
  .left-right-faq .container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 6.4rem;
  }
  .left-right-faq .left-right-faq-items {
    order: 1;
  }
  .left-right-faq .text-content {
    order: 2;
  }
  .left-right-faq .heading {
    opacity: 0;
    position: absolute;
    height: 0;
    overflow: hidden;
  }
  .left-right-faq .left-right-faq-item {
    padding: 2.9rem 0 3.1rem;
  }
  .left-right-faq .mobile-heading {
    display: block;
    text-align: center;
    margin: 0 0 0.9rem;
  }
}